Manuel PHP
Précédent |  | Suivant

# add_assoc_bool_ex

add_assoc_bool_ex -- Add a bool value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_bool_ex ( zval* arg, char* key, uint key_len, int b )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

b

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
API Function and Macro reference (work in progress) | Niveau supérieur | add_assoc_bool